Subject: Datatracker Testing, Duplicate Last Call Announcements

From: Glen <[email-masked]>
Date: Thu, 9 Jul 2009 16:12:41 -0700

All -

There is an ongoing but intermittant problem with the IESG Datatracker
corrupting outgoing announcements.  My initial attempts to apply patches
and wait for the next last calls to go out to see if it worked have failed;
I therefore have no choice now but to go to the brute-force method.

As a result, this list will see some duplicate last-call announcements over
the next few hours, as I repeatedly try to duplicate and resolve this
problem directly.  I'm sorry it's come to this, I really hoped I could fix
the problem without disrupting this list; however, the old code is clearly
so bad that I have no choice but to use high explosives.

I apologize for the upcoming distruption, and beg your indulgence as I apply
a bit more persuasion to the system.

Thank you,
Glen Barney
IT Director
AMS (IETF Secretariat)